{
  "name": "mastering-javascript-patterns",
  "version": "1.0.0",
  "description": "mastering javascript patterns",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "keywords": [],
  "author": "Roman Jarmukhametov",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2"
  }
}
